all: p5impcompiler imp
	echo All up to date

imp: imp.c
	cc -o imp imp.c

p5impcompiler: testcompiler.o
	cc -o p5impcompiler testcompiler.o -limp2

install: /usr/local/bin/p5impcompiler /usr/local/bin/imp
	echo All installed

/usr/local/bin/imp: imp
	cp imp /usr/local/bin/imp

/usr/local/bin/p5impcompiler: p5impcompiler
	cp p5impcompiler /usr/local/bin/p5impcompiler
